News:

SMF 2.1.2 has been released! Take it for a spin! Read more.

Main Menu

Simple Machines Forum 1.1.4 and 1.0.12 released

Started by Compuart, September 23, 2007, 05:02:50 PM

Previous topic - Next topic

Icchan

Smile, tomorrow will be worst >_<

metallica48423

Brianjw, after this, please post all support in topics in Install and Upgrade Help

If you go into your database and into smf_settings, the smfVersion entry holds the database version #.  Please note that it may or may not have changed since 1.1 final, so don't worry if it is 1.1, 1.1.1-3, or 1.1.4.

The DB version is set depending on which install package wrote the database or upgraded it.  If theres no database changes, the db version won't change.
Justin O'Leary
Ex-Project Manager
Ex-Lead Support Specialist

QuoteMicrosoft wants us to "Imagine life without walls"...
I say, "If there are no walls, who needs Windows?"


Useful Links:
Online Manual!
How to Help us Help you
Search
Settings Repair Tool

metallica48423

a note for all:

If you require support, please post your requests in Install and Upgrade Help.
Justin O'Leary
Ex-Project Manager
Ex-Lead Support Specialist

QuoteMicrosoft wants us to "Imagine life without walls"...
I say, "If there are no walls, who needs Windows?"


Useful Links:
Online Manual!
How to Help us Help you
Search
Settings Repair Tool

青山 素子

Quote from: licheng on September 25, 2007, 08:05:47 PM
Thanks! :)

My question is, where can I download SMF 1.0.12? :P

1.0 is in the archive area. If you are running an earlier version of 1.0, you can use package manager to upgrade. There should be a link to the update from the main admin page.
Motoko-chan
Director, Simple Machines

Note: Unless otherwise stated, my posts are not representative of any official position or opinion of Simple Machines.


Charlie82

Quote from: Compuart on September 25, 2007, 01:24:19 PM
Though we did some extensive checking, some last minute changes must've caused small differences between the patch and the downloadable version. Feel free to PM me any more changes you might find and I'll try to see if I can fit them in.

(this time metallica beat me to it :))
Any news on it?

Any file with all the patches?

xXxMetaSoulxXx

Hmm...when I tried to update it from where it said click here to update, it didn't work. (It was telling me there was a new version and to click to download it).

But I download the patch from the first post here and it worked correctly. If any errors come up, I'll let ya know!

metallica48423

The developers have a list of the discrepancies, thats all i can say right now (i'm not a developer, so i don't know where they stand :P.)
Justin O'Leary
Ex-Project Manager
Ex-Lead Support Specialist

QuoteMicrosoft wants us to "Imagine life without walls"...
I say, "If there are no walls, who needs Windows?"


Useful Links:
Online Manual!
How to Help us Help you
Search
Settings Repair Tool

exxxplorador

Im not able to install any packages since I installed the patch. Its not able to find any installation actions

Gary

Can you be more specific as to what error messages you get.

-ALM
Gary M. Gadsdon
Do NOT PM me unless I say so
War of the Simpsons
Bongo Comics Fan Forum
Youtube Let's Plays

^ YT is changing monetisation policy, help reach 1000 sub threshold.

TheJAZZman

Quote from: jomaco1 on September 24, 2007, 10:34:19 PM
I would like to file an official complaint. >:( That was way too easy. ;D

What's the world coming to? No tar files to extract; no permissions to change; no sql scripts to run! I just might get spoilt. :P

go ahead, keep spoiling me^^  Thanks for the EZ update!

karlbenson


exxxplorador

Quote from: ALM on September 25, 2007, 09:42:39 PM
Can you be more specific as to what error messages you get.

-ALM

"The package you are trying to download or install is either corrupt or not compatible with this version of SMF."

Happens with every single package that I try to install I didnt have this problem before updating  :(

Ålänning

Quote from: Algol on September 25, 2007, 04:38:47 PM
Quote from: madfiddler on September 24, 2007, 11:00:00 PM
The package you are trying to download or install is either corrupt or not compatible with this version of SMF.

I got the same error message, but then I just uploaded it mannualy (through FTP) to /Packages/ directory, CHMOD-ed it to 777 and then installed it from the Package Manager of the Adnin CP. Worked like charm. :)



Ok, I´ll try that next time. I´m using freepgs.com [nofollow] and they helped (great support btw) me now with some chmod ... now the forum is up to date!

青山 素子

exxxplorador, that is because mods haven't been updated to say they support 1.1.4. Almost all of them should work fine, you just need to tell the package manager to emulate 1.1.3. Do a search for how to do this.
Motoko-chan
Director, Simple Machines

Note: Unless otherwise stated, my posts are not representative of any official position or opinion of Simple Machines.


adem

If once upon a time you has not understood most Main, that all rest nor to that.

carmen

i have a problem , when i updated my forum to 1.1.14, the entire forum dissapeared ,and send this message:"Parse error: syntax error, unexpected $end, expecting ']' in /home/bebepart/public_html/forum/Sources/Subs.php on line 3573"  what should i do?

Ninoslav

3 out of 4 of my forums updated via admin panel.
One I had to do manually :(

Nevertheless, on a steady road to 2.0! :)
∑∆T M∑! :)

Charlie82

Quote from: metallica48423 on September 25, 2007, 09:13:25 PM
The developers have a list of the discrepancies, thats all i can say right now (i'm not a developer, so i don't know where they stand :P.)
I have 1.1.3 without mods.

Which option do you recommend me?
1. Install the patch in this thread
2. Download the Full package and upload the index.php and Sources folder


Thanks.

Dragooon


LTBROWN

The link sent to my admin panel, for blackdollone.com [nofollow], does not work. Could you please resend it or fix it. Thanks. Ltbrown-admin

Advertisement: